## org.apache.cassandra.db
Class DefinitionsUpdateVerbHandler

    java.lang.Object
      org.apache.cassandra.db.DefinitionsUpdateVerbHandler

All Implemented Interfaces:
  IVerbHandler

    public class DefinitionsUpdateVerbHandler

extends java.lang.Object
implements IVerbHandler

Constructor Summary
`DefinitionsUpdateVerbHandler()`

Method Summary
`void` `doVerb(Message message, java.lang.String id)` someone sent me their data definitions

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DefinitionsUpdateVerbHandler

    public DefinitionsUpdateVerbHandler()

Method Detail

### doVerb

    public void doVerb(Message message,
                       java.lang.String id)

  someone sent me their data definitions

  Specified by:
    `doVerb` in interface `IVerbHandler`
  Parameters:
    `message` - - incoming message that needs handling.

Copyright © 2012 The Apache Software Foundation